CVE-2024-20811

CVSS 3.1 Score 5.1 of 10 (medium)

Details

Published Feb 6, 2024
Updated: Feb 13, 2024

Summary

CVE-2024-20811 is a vulnerability affecting GameOptimizer prior to the SMR Feb-2024 Release 1. The vulnerability allows local attackers to configure GameOptimizer improperly. This vulnerability has a risk score of 5 and a base severity of MEDIUM. The exploitability score is 2.5, indicating a moderate level of exploitability. The attack vector is local, meaning that the attacker needs to have access to the targeted system. The impact of this vulnerability is low in terms of integrity and confidentiality, with no impact on availability. No user interaction or special privileges are required for exploitation. Remediation steps have not been provided in the information available, and no further analysis description is provided either.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-20811 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options